body {
  background-color: #ccc;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
a {
  color: #00e;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.all_section {
  display: block;
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 40px;
  background-color: #d9d9d9;
  box-shadow: #9c9c9c 0px 0px 10px 5px;
}
.line_block {
  display: block;
  width: 94%;
  height: 1px;
  margin: 20px auto;
  background-color: #0054a4;
}
.title_block {
  margin-bottom: 15px;
}
.form_block {
  display: block;
  width: 87%;
  margin-right: auto;
  margin-left: auto;
}
.title_form {
  font-family:'Opensanshebrew webfont', sans-serif;
  color: #e1632e;
  font-size: 32px;
  line-height: 32px;
  font-weight: 900;
  text-align: center;
}
.form_insert_field {
  display: block;
  width: 45%;
  margin-right: 15px;
  margin-left: 15px;
  float: right;
  border: 1px solid #0054a4;
  border-radius: 6px;
  font-family:'Opensanshebrew webfont', sans-serif;
  color: black;
  font-size: 20px;
  text-align: right;
}
.form_inline_group {
  margin-bottom: 10px;
}
.form_button {
  display: block;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding: 16px 80px 18px;
  border-radius: 10px;
  background-color: #0054a4;
  box-shadow: #8a8a8a -1px 11px 35px 1px;
  font-family:'Opensanshebrew webfont', sans-serif;
  font-size: 33px;
  line-height: 29px;
  font-weight: 900;
}
.class_form_group {
  width: 95%;
  margin-right: 15px;
  float: right;
}
.class_form_title {
  width: 313px;
  margin-left: 28px;
  float: right;
  font-family:'Opensanshebrew webfont', sans-serif;
  color: #0054a4;
  font-size: 17px;
}
.radiobutton_yes {
  margin-left: 13px;
  float: right;
}
.radiobutton_no {
  margin-left: 15px;
  float: right;
}
.radiobutton {
  margin-top: 5px;
  border: 1px solid #0054a4;
  border-radius: 1px;
  background-color: white;
}
.radio_label {
  font-family:'Opensanshebrew webfont', sans-serif;
  font-size: 17px;
}
.form_space {
  display: block;
  height: 20px;
  margin-top: 6px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: right;
}

@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-regular-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-bold-webfont.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-italic-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-lightitalic-webfont.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-light-webfont.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-extrabold-webfont.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-bolditalic-webfont.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-extrabolditalic-webfont.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}